Commit 997ecaf9 authored by Christoph Berg's avatar Christoph Berg

Recommends: libsasl2-modules. Technically, we depend on libsasl2-2 which...

Recommends: libsasl2-modules. Technically, we depend on libsasl2-2 which already recommends this package, but not having it installed just confuses too many users.
parent b9336b32
mutt (1.5.19-2) experimental; urgency=low
* Recommends: libsasl2-modules. Technically, we depend on libsasl2-2 which
already recommends this package, but not having it installed just confuses
too many users.
-- Christoph Berg <myon@debian.org> Fri, 30 Jan 2009 00:10:25 +0100
mutt (1.5.19-1) experimental; urgency=low
* New upstream version.
......
......@@ -15,7 +15,7 @@ Package: mutt
Architecture: any
Priority: standard
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: exim4 | mail-transport-agent, locales, mime-support
Recommends: exim4 | mail-transport-agent, locales, mime-support, libsasl2-modules
Suggests: urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
Provides: mail-reader, imap-client
Conflicts: mutt-utf8
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment